[SETUP]
MaxWordsLights=12
MaxWordsAnalogIN=24
MaxWordsAnalogOUT=2
MaxWordsCheckBoxOUT=6
CountDigitalINRow=32
CountDigitalINBox=160
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=16
CountAnalogINBox=64
CountAnalogOUTRow=32
CountAnalogOUTBox=128

[LABEL_LIGHT_CAP]
LabelLight1_Caption=ERR_TKAK_0
LabelLight2_Caption=ERR_TKAK_1
LabelLight3_Caption=ERR_TKAK_2
LabelLight4_Caption=ERR_TKAK_3
LabelLight5_Caption=ErrDigIn0
LabelLight6_Caption=ErrDigIn1
LabelLight7_Caption=ErrDigIn2
LabelLight8_Caption=ErrDigOut0
LabelLight9_Caption=ErrDigOut1
LabelLight10_Caption=Err0TKAK0
LabelLight11_Caption=Err0TKAK1
LabelLight12_Caption=Err0TKAK2
LabelLight13_Caption=Err0TKAK3
LabelLight14_Caption=PowerTKAK0
LabelLight15_Caption=PowerTKAK1
LabelLight16_Caption=Rezerv
LabelLight17_Caption=PowerTKAK2
LabelLight18_Caption=PowerTKAK3
LabelLight19_Caption=PowerDigIn0
LabelLight20_Caption=PowerDigIn1
LabelLight21_Caption=PowerDigIn2
LabelLight22_Caption=PowerDigOut0
LabelLight23_Caption=PowerDigOut1
LabelLight24_Caption=SwitchTKAK0
LabelLight25_Caption=SwitchTKAK1
LabelLight26_Caption=SwitchTKAK2
LabelLight27_Caption=SwitchTKAK3
LabelLight28_Caption=SwitchDigIn0
LabelLight29_Caption=SwitchDigIn1
LabelLight30_Caption=SwitchDigIn2
LabelLight31_Caption=SwitchDigOut0
LabelLight32_Caption=SwitchDigOut1
LabelLight33_Caption=Razbalans
LabelLight34_Caption=I_D_Max
LabelLight35_Caption=U_D_Max
LabelLight36_Caption=U_D_Min
LabelLight37_Caption=U_D_Min_AB
LabelLight38_Caption=U_D_MinPWM
LabelLight39_Caption=ErrorBreak
LabelLight40_Caption=ErrorAutomats
LabelLight41_Caption=ErrorCharge
LabelLight42_Caption=ErrorAutomatsInit
LabelLight43_Caption=ErrorOverW_Rotor
LabelLight44_Caption=I_PhaseOutError
LabelLight45_Caption=ClapanSVOError
LabelLight46_Caption=WDog_PWM
LabelLight47_Caption=Oil_fail_error
LabelLight48_Caption=Rezerv
LabelLight49_Caption=FlagDecrCurr
LabelLight50_Caption=FlagDecrCurrMoment
LabelLight51_Caption=FlagDecrCurrPower
LabelLight52_Caption=FlagDecrCurrTemp
LabelLight53_Caption=FlagFailureU_MinA_After
LabelLight54_Caption=FlagFailureU_MinB_After
LabelLight55_Caption=FlagFailureU_MinA
LabelLight56_Caption=FlagFailureU_MinB
LabelLight57_Caption=FlagFailureOneSideSchemeA
LabelLight58_Caption=FlagFailureOneSideSchemeB
LabelLight59_Caption=FlagFailureOneSideAdrA
LabelLight60_Caption=FlagFailureOneSideAdrB
LabelLight61_Caption=FlagWaitA
LabelLight62_Caption=FlagWaitB
LabelLight63_Caption=FlagWaitCanA
LabelLight64_Caption=FlagWaitCanB
LabelLight65_Caption=hwp_plus_ch0
LabelLight66_Caption=hwp_plus_ch1
LabelLight67_Caption=hwp_plus_ch2
LabelLight68_Caption=hwp_plus_ch3
LabelLight69_Caption=hwp_plus_ch4
LabelLight70_Caption=hwp_plus_ch5
LabelLight71_Caption=hwp_plus_ch6
LabelLight72_Caption=hwp_plus_ch7
LabelLight73_Caption=hwp_plus_ch8
LabelLight74_Caption=hwp_plus_ch9
LabelLight75_Caption=hwp_plus_ch10
LabelLight76_Caption=hwp_plus_ch11
LabelLight77_Caption=hwp_plus_ch12
LabelLight78_Caption=hwp_plus_ch13
LabelLight79_Caption=hwp_plus_ch14
LabelLight80_Caption=hwp_plus_ch15
LabelLight81_Caption=hwp_minus_ch0
LabelLight82_Caption=hwp_minus_ch1
LabelLight83_Caption=hwp_minus_ch2
LabelLight84_Caption=hwp_minus_ch3
LabelLight85_Caption=hwp_minus_ch4
LabelLight86_Caption=hwp_minus_ch5
LabelLight87_Caption=hwp_minus_ch6
LabelLight88_Caption=hwp_minus_ch7
LabelLight89_Caption=hwp_minus_ch8
LabelLight90_Caption=hwp_minus_ch9
LabelLight91_Caption=hwp_minus_ch10
LabelLight92_Caption=hwp_minus_ch11
LabelLight93_Caption=hwp_minus_ch12
LabelLight94_Caption=hwp_minus_ch13
LabelLight95_Caption=hwp_minus_ch14
LabelLight96_Caption=hwp_minus_ch15
LabelLight97_Caption=ДВЧ канал 1
LabelLight98_Caption=ДВЧ канал 2
LabelLight99_Caption=ДВЧ канал 3
LabelLight100_Caption=ДВЧ канал 4
LabelLight101_Caption=готов. БКСС-Д
LabelLight102_Caption=готов. БКСС-Т1
LabelLight103_Caption=готов. БКСС-Т2
LabelLight104_Caption=готов. ПУ секц. 1
LabelLight105_Caption=готов. ПУ секц. 3
LabelLight106_Caption=готов. UM1 сил. бл.1
LabelLight107_Caption=готов. БКСС-БТР1
LabelLight108_Caption=готов. UM1 сил. бл.2
LabelLight109_Caption=готов. БКСС-БТР2
LabelLight110_Caption=готов. УКСС-БСУ
LabelLight111_Caption=Аварий. останов
LabelLight112_Caption=канал приема от AVH3
LabelLight113_Caption=QP1, QP2
LabelLight114_Caption=QTV1
LabelLight115_Caption=QP3, QP4
LabelLight116_Caption=QTV2
LabelLight117_Caption=QF1
LabelLight118_Caption=K1
LabelLight119_Caption=K2
LabelLight120_Caption=QF2
LabelLight121_Caption=K7
LabelLight122_Caption=K8
LabelLight123_Caption=QS1
LabelLight124_Caption=QS2
LabelLight125_Caption=QC1
LabelLight126_Caption=Фид. авт. 1
LabelLight127_Caption=Фид. авт. 2
LabelLight128_Caption=аварийн. отк. авт.
LabelLight129_Caption=управ. задатч.
LabelLight130_Caption=управл. СВУ
LabelLight131_Caption=none
LabelLight132_Caption=none
LabelLight133_Caption=none
LabelLight134_Caption=none
LabelLight135_Caption=none
LabelLight136_Caption=блок дверей
LabelLight137_Caption=сост. клапан
LabelLight138_Caption=уставк. 12
LabelLight139_Caption=уставк. 18
LabelLight140_Caption=none
LabelLight141_Caption=none
LabelLight142_Caption=none
LabelLight143_Caption=резерв1 от СВУ
LabelLight144_Caption=резерв2 от СВУ
LabelLight145_Caption=0
LabelLight146_Caption=-
LabelLight147_Caption=0
LabelLight148_Caption=0
LabelLight149_Caption=CAN_timeout[VPU1_CAN_DEVICE]
LabelLight150_Caption=-
LabelLight151_Caption=CAN_timeout[UKSS8_CAN_DEVICE]
LabelLight152_Caption=-
LabelLight153_Caption=CAN_timeout[UKSS5_CAN_DEVICE]
LabelLight154_Caption=CAN_timeout[MPU_CAN_DEVICE]
LabelLight155_Caption=0
LabelLight156_Caption=0
LabelLight157_Caption=READY_UKSS_8
LabelLight158_Caption=-
LabelLight159_Caption=-
LabelLight160_Caption=-
LabelLight161_Caption=0
LabelLight162_Caption=READY_UKSS_5
LabelLight163_Caption=HWP0_IsReady
LabelLight164_Caption=IN0_IsReady
LabelLight165_Caption=IN1_IsReady
LabelLight166_Caption=IN2_IsReady
LabelLight167_Caption=OUT0_IsReady
LabelLight168_Caption=OUT1_IsReady
LabelLight169_Caption=OUT2_IsReady
LabelLight170_Caption=TK0_IsReady
LabelLight171_Caption=TK1_IsReady
LabelLight172_Caption=TK2_IsReady
LabelLight173_Caption=TK3_IsReady
LabelLight174_Caption=-
LabelLight175_Caption=-
LabelLight176_Caption=-
LabelLight177_Caption=-
LabelLight178_Caption=-
LabelLight179_Caption=-
LabelLight180_Caption=-
LabelLight181_Caption=-
LabelLight182_Caption=-
LabelLight183_Caption=-
LabelLight184_Caption=-
LabelLight185_Caption=-
LabelLight186_Caption=-
LabelLight187_Caption=-
LabelLight188_Caption=-
LabelLight189_Caption=-
LabelLight190_Caption=-
LabelLight191_Caption=-
LabelLight192_Caption=-


[LABEL_ANALOG_IN]
LabelCu1_Caption=Acp0
LabelCu2_Caption=Acp1
LabelCu3_Caption=Acp2
LabelCu4_Caption=Acp3                                                                              
LabelCu5_Caption=Acp4
LabelCu6_Caption=Acp5
LabelCu7_Caption=Acp6
LabelCu8_Caption=Acp7
LabelCu9_Caption=Acp8
LabelCu10_Caption=Acp9
LabelCu11_Caption=Acp10
LabelCu12_Caption=Acp11
LabelCu13_Caption=Acp12
LabelCu14_Caption=Acp13
LabelCu15_Caption=Acp14
LabelCu16_Caption=Acp15
LabelCu17_Caption=analog.iqU_1
LabelCu18_Caption=analog.iqU_2
LabelCu19_Caption=analog.iqU_3
LabelCu20_Caption=analog.iqU_4
LabelCu21_Caption=UMP1_CAN_DEVICE
LabelCu22_Caption=UMP2_CAN_DEVICE
LabelCu23_Caption=0
LabelCu24_Caption=0
LabelCu25_Caption=-

[LABEL_ANALOG_OUT]
LabelAnalogOut1_Caption=Импульс 1, мксек
LabelAnalogOut2_Caption=Импульс 2, мксек


[CHECK_BOX_OUT]
CheckBoxOUT33_Caption=choose control place
CheckBoxOUT34_Caption=something wrong
CheckBoxOUT35_Caption=malfunction(lamp)
CheckBoxOUT36_Caption=feeder 1 on
CheckBoxOUT37_Caption=feeder 2 on
CheckBoxOUT38_Caption=feeder 1 unon
CheckBoxOUT39_Caption=feeder 2 unon
CheckBoxOUT40_Caption=valve close
CheckBoxOUT41_Caption=malfunction vsed
CheckBoxOUT42_Caption=rezerv sk
CheckBoxOUT43_Caption=valve open
CheckBoxOUT44_Caption=ready 1
CheckBoxOUT45_Caption=qtv1
CheckBoxOUT46_Caption=qtv2
CheckBoxOUT47_Caption=qf1
CheckBoxOUT48_Caption=qf2
CheckBoxOUT49_Caption=qp1 on
CheckBoxOUT50_Caption=qp1 off
CheckBoxOUT51_Caption=qp2 on
CheckBoxOUT52_Caption=qp2 off
CheckBoxOUT53_Caption=K1
CheckBoxOUT54_Caption=K2
CheckBoxOUT55_Caption=K7
CheckBoxOUT56_Caption=K8
CheckBoxOUT57_Caption=qc1 on
CheckBoxOUT58_Caption=qc1 off
CheckBoxOUT59_Caption=qs1 on
CheckBoxOUT60_Caption=qs1 off
CheckBoxOUT61_Caption=qs2 on
CheckBoxOUT62_Caption=qs2 off
CheckBoxOUT63_Caption=water 12
CheckBoxOUT64_Caption=water 18
CheckBoxOUT65_Caption=Out2_0
CheckBoxOUT66_Caption=Out2_1
CheckBoxOUT67_Caption=Out2_2
CheckBoxOUT68_Caption=Out2_3
CheckBoxOUT69_Caption=Out2_4
CheckBoxOUT70_Caption=Out2_5
CheckBoxOUT71_Caption=Out2_6
CheckBoxOUT72_Caption=Out2_7
CheckBoxOUT73_Caption=Out2_8
CheckBoxOUT74_Caption=Out2_9
CheckBoxOUT75_Caption=Out2_10
CheckBoxOUT76_Caption=Out2_11
CheckBoxOUT77_Caption=Out2_12
CheckBoxOUT78_Caption=Out2_13
CheckBoxOUT79_Caption=Out2_14
CheckBoxOUT80_Caption=Out2_15
CheckBoxOUT81_Caption=импульс
CheckBoxOUT82_Caption=dunno
CheckBoxOUT83_Caption=Цикл.импульс
CheckBoxOUT84_Caption=Double impulse
CheckBoxOUT85_Caption=ACP_0or1
CheckBoxOUT86_Caption=prepare   
CheckBoxOUT87_Caption=ON
CheckBoxOUT88_Caption=OF   
CheckBoxOUT87_Caption=-
CheckBoxOUT88_Caption=-
CheckBoxOUT1_Caption=0-TK0
CheckBoxOUT2_Caption=0-TK1
CheckBoxOUT3_Caption=0-TK2
CheckBoxOUT4_Caption=0-TK3
CheckBoxOUT5_Caption=0-TK4
CheckBoxOUT6_Caption=0-TK5
CheckBoxOUT7_Caption=0-TK6
CheckBoxOUT8_Caption=0-Tk7
CheckBoxOUT9_Caption=1-TK0
CheckBoxOUT10_Caption=1-TK1
CheckBoxOUT11_Caption=1-TK2
CheckBoxOUT12_Caption=1-TK3
CheckBoxOUT13_Caption=1-TK4
CheckBoxOUT14_Caption=1-TK5
CheckBoxOUT15_Caption=1-TK6
CheckBoxOUT16_Caption=1-Tk7
CheckBoxOUT17_Caption=2-TK0
CheckBoxOUT18_Caption=2-TK1
CheckBoxOUT19_Caption=2-TK2
CheckBoxOUT20_Caption=2-TK3
CheckBoxOUT21_Caption=2-TK4
CheckBoxOUT22_Caption=2-TK5
CheckBoxOUT23_Caption=2-TK6
CheckBoxOUT24_Caption=2-TK7
CheckBoxOUT25_Caption=3-TK0
CheckBoxOUT26_Caption=3-TK1
CheckBoxOUT27_Caption=3-TK2
CheckBoxOUT28_Caption=3-TK3
CheckBoxOUT29_Caption=3-TK4
CheckBoxOUT30_Caption=3-TK5
CheckBoxOUT31_Caption=-
CheckBoxOUT32_Caption=-
CheckBoxOUT89_Caption=-
CheckBoxOUT90_Caption=-
CheckBoxOUT91_Caption=-
CheckBoxOUT92_Caption=-
CheckBoxOUT93_Caption=-
CheckBoxOUT94_Caption=-
CheckBoxOUT95_Caption=-
CheckBoxOUT96_Caption=-



[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=255
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
[VALUE_ANALOG_OUT]
AnalogOUT1_Value=2
AnalogOUT2_Value=0
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=0
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
CheckBoxOUT33_Checked=0
CheckBoxOUT34_Checked=0
CheckBoxOUT35_Checked=0
CheckBoxOUT36_Checked=0
CheckBoxOUT37_Checked=0
CheckBoxOUT38_Checked=0
CheckBoxOUT39_Checked=0
CheckBoxOUT40_Checked=0
CheckBoxOUT41_Checked=0
CheckBoxOUT42_Checked=0
CheckBoxOUT43_Checked=0
CheckBoxOUT44_Checked=0
CheckBoxOUT45_Checked=0
CheckBoxOUT46_Checked=0
CheckBoxOUT47_Checked=0
CheckBoxOUT48_Checked=0
CheckBoxOUT49_Checked=0
CheckBoxOUT50_Checked=0
CheckBoxOUT51_Checked=0
CheckBoxOUT52_Checked=0
CheckBoxOUT53_Checked=0
CheckBoxOUT54_Checked=0
CheckBoxOUT55_Checked=0
CheckBoxOUT56_Checked=0
CheckBoxOUT57_Checked=0
CheckBoxOUT58_Checked=0
CheckBoxOUT59_Checked=0
CheckBoxOUT60_Checked=0
CheckBoxOUT61_Checked=0
CheckBoxOUT62_Checked=0
CheckBoxOUT63_Checked=0
CheckBoxOUT64_Checked=0
CheckBoxOUT65_Checked=0
CheckBoxOUT66_Checked=0
CheckBoxOUT67_Checked=0
CheckBoxOUT68_Checked=0
CheckBoxOUT69_Checked=0
CheckBoxOUT70_Checked=0
CheckBoxOUT71_Checked=0
CheckBoxOUT72_Checked=0
CheckBoxOUT73_Checked=0
CheckBoxOUT74_Checked=0
CheckBoxOUT75_Checked=0
CheckBoxOUT76_Checked=0
CheckBoxOUT77_Checked=0
CheckBoxOUT78_Checked=0
CheckBoxOUT79_Checked=0
CheckBoxOUT80_Checked=0
CheckBoxOUT81_Checked=0
CheckBoxOUT82_Checked=0
CheckBoxOUT83_Checked=0
CheckBoxOUT84_Checked=0
CheckBoxOUT85_Checked=0
CheckBoxOUT86_Checked=0
CheckBoxOUT87_Checked=0
CheckBoxOUT88_Checked=0
CheckBoxOUT89_Checked=0
CheckBoxOUT90_Checked=0
CheckBoxOUT91_Checked=0
CheckBoxOUT92_Checked=0
CheckBoxOUT93_Checked=0
CheckBoxOUT94_Checked=0
CheckBoxOUT95_Checked=0
CheckBoxOUT96_Checked=0
